<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Al Kuruŋyen Mere Igiŋ The New Testament in the Gwahatike language of Papua New Guinea Nupela Testamen long tokples Gwahatike long Niugini Al Kuruŋyen Mere Igiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Matiyu beleŋ mere igiŋ Yesu niŋ yitiŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Mak beleŋ Mere igiŋ Yesu niŋ yitiŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Luk beleŋ Yesu niŋ yitiŋ mere igiŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Yon beleŋ mere igiŋ Yesu niŋ yitiŋ gayen kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Yesuyen Mere Basaŋ Marte Meteŋ (Aposel)</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Rom niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Korin niŋ Yesuyen alya bereya hitte Pol beleŋ haŋkapya asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Korin niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ sopte kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galesia naŋare niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Efesus niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipai niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolosi niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Tesalonaika niŋ Yesuyen alya bereya hitte Pol beleŋ meheŋde asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Tesalonaika niŋ Yesuyen alya bereya hitte Pol beleŋ asaŋ sopte kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Timoti hitte haŋkapya Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Timoti hitte Pol beleŋ asaŋ sopte kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Taitus hitte Pol beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filemon hitte Pol beleŋ asaŋ kaŋ unyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hiburu mar kura Yesu nurd untiŋ hitte asaŋ katiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Yems beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Pita beleŋ asaŋ meheŋde kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Pita beleŋ asaŋ tebaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Yon beleŋ haŋkapya asaŋ gago kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Yon beleŋ sopte asaŋ ga kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Gaius hitte Yon beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Yut beleŋ asaŋ kayyiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Yesu Kristu beleŋ mata banare niŋ Yon ikala iryiŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularFullName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">FRT</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matiyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Aposel</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galesia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Taitus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hiburu</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Yuwarwar</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularAbbreviatedName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">FRT</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Apo</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fip</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tai</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Fim</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hib</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yem</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Yuw</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularBookAbbreviation">Read the New Testament</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Al Kuruŋyen Mere Igiŋ</dc:title>
    <dc:description>The New Testament in the Gwahatike Language of Papua New Guinea</dc:description>
    <dc:date>2016-08-10</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>dah</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2000 Wycliffe Bible Translators, Inc.


This work is made available to you under the terms of the Creative Commons Attribution-No Derivative Works license at http://creativecommons.org/licenses/by-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>dah</iso>
  <isoVariant />
  <langName>Gwahatike</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Al Kuruŋyen Mere Igiŋ</coverTitle>
</vernacularParms>